Yellow Screen RBR

Rocky7up

1RPM
Jul 22, 2009
6
0
Hey Guys,

I have recently ordered RBR and I received it today.
After installing it, and updating it to 1.02 I made a simple BTB track based on google earth coördinates.

When I put the plugin files on there place, I exported the track.
It said: Completed.

Once starting the game and trying to drive the track, I land in the air where I can only see yellow, and my cars like dancing around in the yellow.

I just want to drive on the created track, can someone help me?

FYI:

When starting up RBR I hear an error beep, can't see what it is, just need to press enter, and the game fires up.
Could this have something to do with it?
 

tibi

75RPM
Mar 21, 2009
83
65
Make sure that your video card support Shader Model 3 , and you use the latest rx plugin (2009.04.21).
 

Rocky7up

1RPM
Jul 22, 2009
6
0
hello,

i have the "yellow problem", when i play old tracks with new plugin. Please searching for this problem in this forum, i remember jeharro wrote the solution for it.

look here

http://forum.racedepartment.com/bobs-track-builder/20174-hancurs-yellow-rbr-problem.html

The sound during start isn´t an error. It told you, that rx plugin is loaded.

Lamda

Well I don't really understand much of what they are saying here :S
What I did understand that it seems to overwrite your rx_rbr.dll, so i put that to read only.
But nothing has changed.

And I have a MSI Radeon HD 4850 orso so that will be Shader 3.0 wouldn't it?
 

Rocky7up

1RPM
Jul 22, 2009
6
0
OK.

I figured out my rbr_rx.dll is way to old.
Where do I get the newest one?

This one is from January 2009 :sarcastic:
 

jay_p_666

100RPM
Mar 21, 2009
200
2
It's supposed to be included in latest BTB version. Check under folder where BobsTrack is installed, you need to copy that in RBR folder. Cheers !
 

tibi

75RPM
Mar 21, 2009
83
65
Well I don't really understand much of what they are saying here :S
What I did understand that it seems to overwrite your rx_rbr.dll, so i put that to read only.
But nothing has changed.

And I have a MSI Radeon HD 4850 orso so that will be Shader 3.0 wouldn't it?
Your card support Shader 4.1 too. The problem that you use an old plugin.
Delete your old plugin from your "games/RBR" /plugins folder. Download this:
http://hrcmod.extra.hu/rxplugin2009.rar

This contains the newest plugin (2009.04.21). Put this into your plugins folder and make it read-only.